Subject: AW: 18128550 , Broker DE , Name : Die Fantastischen Vier View Date : 22/01/2019 19:00 , buyer accepted the alternative tickets
From: Manuel Scholian <[email-masked]>
To: Sinead Bartley <[email-masked]>
Cc: Fatoumata Altmueller <[email-masked]>, Rosette Modiri <[email-masked]>
Date: Thu, 3 Jan 2019 17:44:46 +0000

Hello Sinéad

Many thanks for the info, I informed the seller.

Kind regards,
Manuel

________________________________
Von: Sinead Bartley
Gesendet: Donnerstag, 3. Januar 2019 17:30:04
An: Manuel Scholian
Cc: Fatoumata Altmueller; Rosette Modiri
Betreff: RE: 18128550 , Broker DE , Name : Die Fantastischen Vier View Date : 22/01/2019 19:00 , buyer accepted the alternative tickets

Hi Manuel,

I hope it’s okay that I’m forwarding this to you; I can see Agnieszka is on leave this week and that you since tried to call the buyer for the seller also.

Kind regards,

Sinéad.

From: Rosette Modiri <[email-masked]>
Sent: Thursday 3 January 2019 17:07
To: Sinead Bartley <[email-masked]>
Cc: Fatoumata Altmueller <[email-masked]>
Subject: 18128550 , Broker DE , Name : Die Fantastischen Vier View Date : 22/01/2019 19:00 , buyer accepted the alternative tickets

Hi Sinead,

The particular buyer has accepted the alternate offer.

Can you please inform agnieszka.rodak about the buyer's response.

Kind Regards,

Rosette

________________________________

From: "Fatoumata Altmueller" <[email-masked]<mailto:[email-masked]>>
To: "Rosette Modiri" <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, 3 January, 2019 21:21:27
Subject: Tid 18128550 , Broker DE , Name : Die Fantastischen Vier View  Date : 22/01/2019 19:00 , replacment

Hi Rose

We had offered upgrades to buyer and they emailed accepting them.

could you please let agent agnieszka.rodak know that buyer has accepted upgrades.

Best regards